Subject: Trainer Candidate - Shreya Bedi
From: Shreya Bedi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Feb 2023 06:22:00 +0000

| | Tech Support Test

Name | Shreya Bedi
E-mail | [email-masked]
Phone Number | (91) 7559158323
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indirapuram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Olx Autos | Sr. Quality Analyst | 23rd February | 56000
Previous Employer 1 | American Express | Sr. Quality Analyst | Feb 2021 | 38000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | In one week
Please briefly describe your work experience specifically in Quality? | I have total 4.5-5 years of experience in quality and training. As a Sr quality analyst I have handled a team of 18 customer care professionals. Also, trained the newly hired QA's. Basic role is to ensure that any interaction with the customer is meeting the quality standards. Audit samples day in and day out - inbound/outbound/Email/Chat, provide constructive feedback and coach the customer care professionals. Call calibrations, team huddles, new hires training, RCA on customer complaints and suggesting ideas for process improvement. I am also Green Belt certified
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In Olx Autos, the NPS score was dropping and we were asked to identify and drive improvements in the correct directions. After using certain brainstorming tools like fishbone analysis and 5 why's it was identified that the feedback which was coming from the premium customers was not that great. While auditing calls I observed that the same agent was dealing with the customers who wanted to sell Nano, Alto, BMW or Mercedes. Here, I suggested that we should pick the best performers from each team and we should have a dedicated team who are interacting with the such premium customers which are the major revenue contributors of our business. The suggestion was highly appreciated and a team was formed named - High ASP. As the quality of conversation improved, we started getting positive feedbacks from the valuable  customers.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is just not enough, if the competitors are providing great customer service, the customers will make a switch to the other brand. Great customer service is directly related to the success and overall growth of any business. Great customer service is the root for brand loyalty.
What according to you makes you a good candidate for this position? | Over the years, I 've acquired relevant skills and experience which I shall bring to your organisation. Being a fast learner, I quickly pickup business knowledge related to my project. I have given my 100% effort in my past companies. I am lean six sigma green belt certified. Collectively, all these skills put together makes me a complete package for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |